i春秋-CTF工具箱，Web，听说很漂亮
题目描述：听小红说a长得很漂亮，要我多多去了解她。答案格式：flag{xxxxxx}
题目类型：Web
题目分值：10分
-----------------------------------
打开网页，内容如下：
听小红说a长得很漂亮，要我多多去了解她
[            ] <确认>
在文本框中随便输入一个值，点击“确认”按钮后提示“密码错误”
查看源代码，发现调用 check() 函数检查密码是否正确。
把 check() 函数复制到 a.html 中，双击，得到：
98910652
在文本框中输入这个值，点击“确认”按钮后得到
flag{fbc8601f-0aed-436d-96a4-d8d422b05fba}
提交答案，正确！
